.credibilities {
	padding: 70px 30px;
	background: linear-gradient(to right, var(--black) 100%, transparent 100%);
	clip-path: polygon(0 0, 100% 9%, 100% 100%, 0% 91%);
	gap: 50px 50px;
	text-align: center;
}

section.trusted_quality .con {
	height: 100%;
	align-content: center;
}

@media (min-width: 992px) {
	section.trusted_quality .col-xl-5.col-lg-6.col-md-12 > div {
		width: calc(100% - 13px);
	}

	section.trusted_quality .row > div:nth-child(2) > div {
		margin-left: auto;
	}

	.credibilities {
		margin-top: 0;
	}
}
